Subject: Typographical error in RFC4501, page 4

From: "Yitzchak M. Gottlieb" <[email-masked]>
Date: Tue, 23 May 2006 09:15:13 -0400 (EDT)

To whom it may concern:

On page 4 of RFC 4501, the authors write:

   In particular, the "dnsname" field of the DNS URI is to be
   considered an internationalized domain name (IDN) unaware
   domain name slot, in the terminology of RFC 3940 [14].

Reference 14 is RFC 3490 not RFC 3940.

Yours,

Yitzchak Gottlieb

-- 
Yitzchak Gottlieb
[email-masked]